.kentei_list{
	width	:900px;
	margin	:10px;
	border-top		:1px solid #4F4F4F;
	border-left		:1px solid #4F4F4F;
	margin-right:auto;
	margin-left:auto;
}

.kentei_list th{
	border-right	:1px solid #4F4F4F;
	border-bottom	:1px solid #4F4F4F;
	background-color:#DDEEFF;
	color		:#000000;
	text-align	:center;
	padding		:5px;
}

.kentei_list td{
	border-right	:1px solid #4F4F4F;
	border-bottom	:1px solid #4F4F4F;
	padding		:5px;
}

.kentei_list_title{
	text-align	:center;
	border-right	:1px solid #4F4F4F;
	border-bottom	:1px solid #4F4F4F;
	padding		:5px;
}